﻿#HomeMenu {
            padding-top: 10px;
            display: block;
            height: 80px;
        }

    #HomeMenu .activePage {
                background: url('/images/nav bar/nav-bar-selected.png') no-repeat top center;
            }

#menuWrapper {
            height: 51px; /*60px;*/
            /*width: 100%;*/
            width: 950px;
            margin: 0 auto;
        }

#HomeMenu ul {
            /*height: 52px;*/
            /*width: 950px;*/
            padding: 0;
            background: url('/images/nav bar/nav-bar.png') no-repeat center;
            float: left;
            margin: 0;
            z-index: 200;
        }

    #HomeMenu ul:after {
                content: "";
                clear: both;
                display: block;
            }

    #HomeMenu ul li {
                /*display: table-cell;
                width: 191px;
                text-align: center;*/
                display: inline-block;
                list-style: inside none;
                width: 189px;
                text-align: center;
                float: left;
                position: relative;
            }

        #HomeMenu ul li:hover {
                    background: url('/images/nav bar/nav-bar-hover.png') no-repeat top;
                }
        
        /*#MenuListItemGallery a {
                    background: url('/images/nav bar/gallery.png') no-repeat center;
                    color: white;
                }

            #MenuListItemGallery a:hover {
                        background: url('/images/nav bar/gallery.png') no-repeat center;
                    }

            #MenuListItemGallery a div.SecondListIte {
                        padding-top: 13px;
                    }

            #MenuListItemGallery a div.SecondListIte p {
                        color: white;
                        font-size: 23px;
                        margin-top: -3px;
                    }*/

        #HomeMenu ul li:not(:last-child) a div.firstListItem {
                    /*margin-left: 14px;*/
                }

        #HomeMenu ul li a {
                    text-decoration: none;
                    display: block;
                    height: 59px;
                    margin-top: -5px;
                }

            #HomeMenu ul li a p {
                        font-size: 19px;
                        font-weight: 600;
                        font-family: 'Open Sans';
                        color: #003c7a;
                    }

            #HomeMenu ul li a div.firstListItem {
                        float: left;
                        /*height: 53px;*/
                        /*width: 28%;*/
                        padding-top: 17px;
                        text-align: right;
                        padding-right: 12px;
                    }

            #HomeMenu ul li a div.SecondListIte {
                        float: left;
                        /*height: 50px;*/
                        /*width: 62%;*/
                        text-align: left;
                        padding-top: 16px;
                    }

            #HomeMenu ul li a div p {
                        cursor: pointer;
                    }

#HomeMenu ul li > ul {
            display:none;
            list-style: none;
            padding: 0;
            position: absolute;
            /*width: 190px;
            height: 157px;
            background: none;*/
            z-index: 151;
            margin-top: 1px;
            top: 49px;
        }

#HomeMenu ul li:hover > ul {
            display: block;
        }

#HomeMenu ul li > ul li{
            display: block;
            background-color: #f1f1f1;
            height: 51px;
            z-index:100;
            width: 189px;
        }

#HomeMenu ul li > ul li a{
            font-size: 19px;
            font-family: 'Open Sans', Semibold;
            color: #003c7a;
            padding-left: 20px;
            text-align: left;
            height: 50px;
            padding-top: 15px;
        }

/*#HomeMenu ul li > #MenuListItemGallery a{
            background:none;
            color: #003c7a;
            font-size: 19px;
        }

#HomeMenu ul li > MenuListItemGallery a:hover{
            background:none;
        }*/

#HomeMenu ul li > ul li:hover{
            display:block;
            background-color: #ffffff;
        }